body{
  background-color:#DDDDDD;   
}

.aaa{
     font-family:serif;
    font-size: 25px;
}

.bt{
   color: black; 
     text-align:right;
}

.btn2{
   width: 25px;
   height: 25px; 
}

.search{
    text-align: right;
}

.card-group{
  margin-left: auto;
  margin-right: auto;
  
  max-width: 640px;
  width: 90%;
  height: auto;
  
   /* ポイント１ */
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.card-group > :not(:nth-child(3n-2)){
  margin-left: 20px;
}


.card{
  
  /* ポイント４ */
  width: calc((100% - 20px * 2) / 3);  
  
  height: auto;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 4px 15px rgba(0,0,0,.2)
}

.card__textbox{
  width: 100%;
  height: auto;
  padding: 5px 5px;
  background: #fff;
  box-sizing: border-box;
}

.card__textbox > * + *{
  margin-top: 10px;
}

.card__titletext{
  font-size: 20px;
  font-weight: bold;
  line-height: 125%;
}

.card__overviewtext{
  font-size: 12px;
  line-height: 150%;
}

.card-4 {
  position: relative;
  width: 15em;
  margin: 0 auto;
  overflow: hidden;
  cursor: pointer;
  border: 0.5px solid #e9eaea;
  border-radius: 3px;
}

.content-img {
  padding: 2em 0;
  text-align: center;
  background: #e1f3ff;
}

.content {
  position: absolute;
  bottom: -35%;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 35%;
  padding: 0.4em 0;
  background: #fff;
  transition: 0.3s;
}

.card-4:hover .content {
  bottom: 0;
}

.title,
.post-day {
  padding: 0 0.3em;
  margin: 0;
  font-size: 0.8em;
  line-height: 1.5;
}

/*画像*/

.card__imgframe1{
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  background: url(img/%E3%82%B9%E3%82%AF%E3%83%AA%E3%83%BC%E3%83%B3%E3%82%B7%E3%83%A7%E3%83%83%E3%83%88%202020-10-07%2013.38.39.png) no-repeat center;
  background-size: cover;
  box-sizing: border-box;
    
}

.card__imgframe2{
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  background: url(img/10042113b_238_d_500.jpg) no-repeat center;
  background-size: cover;
  box-sizing: border-box;
    
} 

.card__imgframe3{
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  background: url(img/%E3%83%87%E3%83%8B%E3%83%A0.jpg);
  background-size: cover;
  box-sizing: border-box;
    
}

.card__imgframe4{
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  background: url(img/2-1592979100.jpg);
  background-size: cover;
  box-sizing: border-box;
    
}

.card__imgframe5{
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  background: url(img/%E3%82%AD%E3%83%A3%E3%83%83%E3%83%97.png);
  background-size: cover;
  box-sizing: border-box;
    
}

.card__imgframe6{
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  background: url(img/%E3%82%B9%E3%82%AB%E3%83%BC%E3%83%88.png);
  background-size: cover;
  box-sizing: border-box;
    
}



